@charset "utf-8";
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #101415;
	margin: 0; 
	padding: 0;
	color: #000000;
}
h1 {
	color:#84be19;
}
#container { 
	width: 900px; 
	background: #FFFFFF;
	margin: 0 auto; 
} 
#header { 
	background: #DDDDDD;
	width: 900px;
	height: 316px;
}
#header .headerBackground {
	width:900px;
	height:270px;
	background:url(../images/headerbackground3.jpg) no-repeat left top;
} 
#header h1 {
	margin: 0; 
	padding: 150px 40px 0 0;
	color:#FFFFFF;
	text-align:center;
	font-size:45px;
}
#sidebar1 {
	float: right; 
	width: 200px;
	background: #ffffff; 
	margin:20px 40px 20px 0;
}
#sidebar1 a, #mainContent a {
	color:#84be19;
	font-weight: bold;
}
#mainContent { 
	margin: 20px 280px 20px 40px; 
} 
.productPic {
	float:left;
	margin:0 20px 15px 0;
}
#footer { 
	height:90px;
	background:url(../images/footerbackground1.jpg) repeat-x left top;
}
.rss {
	float:right;
	width:212px;
	margin:16px 0 0 20px;
}
#footer p {
	padding-top:28px;
	margin:0 50px 0 0;
	text-align:center;
	color:#FFFFFF;
} 

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*begin main menu*/
#navcontainer {
	margin:auto 0;
	width:900px;
	text-align:center;
}
#navcontainer ul {
	padding: 0;
	margin: auto 0;
	background: url(../images/menubackground.gif) repeat-x left top;
	float: left;
	width: 100%;
}
#navcontainer ul li { 
	display: inline;
}
#navcontainer ul li a {
	color: #626161;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	font-size:18px;
	padding:11px 30px;
}
#navcontainer ul li a:hover {
	background: url(../images/menubackgroundactive.gif) repeat-x left top;
	color: #fff;
}
#navcontainer ul li #current {
	background: url(../images/menubackgroundactive.gif) repeat-x left top;
	color: #fff;
}
/*end main menu*/
/* begin border corners*/
.t {background: #ffffff url(../images/chr.gif) 0 0 repeat-x;}
.b {background:url(../images/chr.gif) 0 100% repeat-x}
.l {background:url(../images/chr.gif) 0 0 repeat-y}
.r {background:url(../images/chr.gif) 100% 0 repeat-y}
.bl {background:url(../images/ch.gif) 0 100% no-repeat}
.br {background:url(../images/cht.gif) 100% 100% no-repeat}
.tl {background:url(../images/chri.gif) 0 0 no-repeat}
.tr {background:url(../images/chris.gif) 100% 0 no-repeat; padding:1px 20px} 
/* end border corners*/
/* begin news border corners*/
.n_t {background: #eeeeee url(../images/n_chr.gif) 0 0 repeat-x;}
.n_b {background:url(../images/n_chr.gif) 0 100% repeat-x}
.n_l {background:url(../images/n_chr.gif) 0 0 repeat-y}
.n_r {background:url(../images/n_chr.gif) 100% 0 repeat-y}
.n_bl {background:url(../images/n_ch.gif) 0 100% no-repeat}
.n_br {background:url(../images/n_cht.gif) 100% 100% no-repeat}
.n_tl {background:url(../images/n_chri.gif) 0 0 no-repeat}
.n_tr {background:url(../images/n_chris.gif) 100% 0 no-repeat; padding:1px 20px} 
/* end news border corners*/